C API Functions

## udbListKindFree

### Description

Free the kind list created using udbListKindEntity() or udbListKindReference().

### Syntax

     #include "udb/udb.h"
     void  udbListKindFree(UdbKind *list)

### Arguments

Argument | description
UdbKind *list | The specified kind list

### Return Values

There are no function return values.

### Example Usage

     udbListKindFree(kinds);

### See Also

udbListKindEntity to get a list of entity kinds.

udbListKindReference to get a list of reference kinds.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com